/*
Theme Name: Sargent Electric v1.2
Description: Sargent Electric Theme
Version: 1.0
Author:  ThemeWaves w/Updates by 4CDesignWorks
Template: medusa
*/
@import url("../medusa/style.css");

/*-------------------- Theme Over Rides ----------------------------*/

a{
	font-weight: bold;
}

a:hover{
}

h1, h2, h3, h4, h5, h6{ 
	text-transform: uppercase;
}

h3.tw-title{
	color: #333333 !important;
	margin-bottom: 15px !important;
	font-family: 'Open Sans Condensed',Helvetica,Arial,sans-serif !important;
}

h2.tw-title{
	border-bottom: 1px solid #d0d3d6;
	padding-bottom: 10px;
	font-family: 'Open Sans Condensed',Helvetica,Arial,sans-serif !important;
}

#header .tw-logo{
	margin-top: 6px;	
}

.tw-top-widget{
	color: #fff;
}

.tw-top-widget .textwidget a{
	color: #00853c !important;
}

.tw-top-widget .textwidget a:hover{
	color: #fff !important;
}

.tw-social-icon a {
	color: #00853e;
}

.center{
	text-align: center;
}

.tw-title-border{
	display: none;
}

.tw-service-box h3{
	padding-bottom: 20px;
	border-bottom: 1px solid #d0d3d6;
}

.tw-service-box .tw-service-content a:hover{
	color: #00853e;
}

#crumbs { display: none;}

/* --Text Colors-- */
/*White Text Color*/

/*COLOR Text Color*/

/*Dark COLOR Text Color*/

/*Light COLOR Text Color*/

/*Ligher COLOR Text Color*/

/*Lightest COLOR Text Color*/



/* --All Items using the FONTNAMEHERE font-- */


/* --All Items using the FONTNAMEHERE font-- */



/*-------------------- Navigation Styles ----------------------------*/
/* --Top Navigation-- */




/*-------------------- Page Styles ----------------------------*/


body blockquote{
	margin-left: 0; font-family: "Open Sans", Arial, Helvetica, sans-serif;
}

/* --Home Page Styles-- */

.tw-service-content a{
	font-size: 16px;
}

.tw-top-bar{
	border-bottom: 6px solid #999365;
}

.ls-slide h1.ls-l {
	text-shadow: 0 0 0.5em #333;
	
}

/* --Leadership Page Styles-- */

.team-member{
	width: 369px;
}

.team-member .member-email{
	color: #00853e;
}

.team-member .member-email a{
	color: #00853e;
}

.team-member .member-email a:hover{
	color: #333;
}

.page-id-12 .image-overlay{
	display: none;
}

/* --Sidebar Styles-- */

/* --Portfolio Post Styles-- */

.single-portfolio-half .portfolio-options {
	margin-top: 0 !important;
}

.carousel-text .portfolio-post-link a{
	margin-right: 5px;
}

.gallery-container .carousel-arrow a.carousel-prev, .gallery-container .carousel-arrow a.carousel-next{
	border: none;
	color: #FFF;
	font-size: 13px !important;
	width: 35px;
	height: 35px;
	line-height: 37px;
	border-radius: 50px;
	top: 50%;
	margin-top: -17px;	
}

h2.portfolio-single{
	font-size: 16px;
}

.portfolio-options i{
	color: #999365;
}

/* -----Search Styles----- */

h3.error404{
	text-align: left;
	font-size: 18px;
}

#error404-container{
	margin: 0;
}


/*-------------------- News/Blog Styles ----------------------------*/
/* --News/Blog Posts --*/
.post_content_last{ display: none;}/*hides comment number for news items*/




/*-------------------- Custom Staff Member Post Styles ----------------------------*/
/* Metadata can be altered to include more or less information such as position, title, location, email address, social media links, ect. */
/* --Staff Members-- */
.staff-member{
	position: relative;
	padding: 5px;
	background-color: #f8f8f0;
	border: 1px solid #e9e5c3;
	border-radius: 2px;
	margin-bottom: 20px;
}
.staff-details{}
.staff-details img{
	width: 100%; height: auto;
	margin-bottom: 10px;
}
.staff-text{padding: 10px;}
.staff-text h3, .staff-text h3 a, .staff-text h6{
	letter-spacing: 0; padding: 0;
}
.staff-text h3, .staff-text h3 a{font-weight: bold;}
.staff-text h3 a:hover{text-decoration: underline;}
.staff-text h6{
	letter-spacing: 0;	
}
.staff-text p{}
.staff-social{
	padding: 5px; 
	background-color: #e9e5c3;
	text-align: center;
	height: 20px;
}
.staff-social a img{ width: 20px; height: auto; margin: 0 auto;}

/*display listed staff members*/
.archive .staff-member{
	float: left;
}




/*-------------------- RSS Multi-importere Widget Styles ----------------------------*/
/* --RSS Feeds-- */
.widget_rss_multi_importer_widget .news-wrapper{}
.widget_rss_multi_importer_widget .news-wrapper .news-contents{}
.widget_rss_multi_importer_widget .news-wrapper .news-contents div{}
.widget_rss_multi_importer_widget .news-wrapper .news-contents div p.widget-rss-output{}




/*-------------------- Testimonial Widget Styles ----------------------------*/
/*.testimonials-widget-testimonials{}
.testimonials-widget-testimonials blockquote{
	/*style the look of the testimonial text
}
.testimonials-widget-testimonials .credit{
	font-size: .9em; text-align: left !important;
}
.testimonials-widget-testimonials .credit span.company{
	clear: both; display: block; padding-left: 10px;
}*/

/*Testimonials in sidebar*/
/* ***add styles here*** */

/*Testimonials in Footer*/

	.credit .company{
		display: block;
	}


/*-------------------- Contact Page Styles ----------------------------*/
/*Geography Page Map*/

.mapInfo ul {
position: absolute;
bottom: 100%;
left: 0;
list-style: none;
width: 200px;
background: #FFFFFF;
border: #333333 1px solid;
padding: 10px;
margin: 0;
cursor: default;
z-index: 100;
}

.mapInfo {
	position: absolute;
	bottom: 100%;
	display: none;
}
	
	/*#point1:hover #location1,
	#point1 #location1:hover,
	#point2:hover #location2,
	#point2 #location2:hover,
	#point3:hover #location3,
	#point3 #location3:hover,
	#point4:hover #location4,
	#point4 #location4:hover,
	#point5:hover #location5,
	#point5 #location5:hover,
	#point6:hover #location6,
	#point6 #location6:hover*/
	.map-point:hover .mapInfo,
	.map-point .mapInfo:hover
 {
		display:block !important;
	}
.map-point{width:20px;height:20px;}
#main-content .map-point img{margin:0;}

.distTable {
float: left;
list-style: none;
width: 241px;
margin-left: 0;
margin-right: 10px;
padding: 5px 20px;
border: #CCC solid 1px;
}

/*Specific Map Location Icons - Points */
#point1, #point2, #point3{
	position: absolute;
	top: 200px;
	left: 660px;
}
	#point2{
		top: 190px;
		left: 370px;
	}
	#point3{
		top: 290px;
		left: 380px;
	}

.point3 {
	margin-right: 0;
}

.distTable li .alignright {
margin: 5px -10px 10px 0px;
}




/*-------------------- Contact Form 7 Styles ----------------------------*/
/* --Fields (number, email, telephone) - Selects - TextArea-- */
.wpcf7-form input[type=text], .wpcf7-form input[type=email], .wpcf7-form input[type=tel], .wpcf7-form input[type=number], .wpcf7-form input[type=date],
.wpcf7-form select, .wpcf7-form textarea{
	background-color: #fdfdfd;
	width: 88%;
	margin: 0px 10px 0px 0;
	color: #666!important;
	padding: 20px;
	font-family: 'Open Sans', Helvetica,Arial,sans-serif !important;
	font-size: 14px;
	outline: none;
	transition: all .5s ease-in;
	-o-transition: all .5s ease-in;
	-moz-transition: all .5s ease-in;
	-webkit-transition: all .5s ease-in;
	border: 1px solid #ccc;
	border-radius: 0;
}
.wpcf7-form p{ /*Paragraph styles for contact form, typically for layout*/
	width: 50%;
	float: left;
}
.wpcf7-form p.full, .wpcf7-form textarea{
	width: 97%;
}
.wpcf7-form p input{margin: 0;}
.wpcf7 input[type=submit]{ /*Submit button styles for contact form*/
	/* ***add styles here*** */
}

/* --All Watermark Text Across Website-- */
.wpcf7 .watermark{ color: #999365!important;}
::-webkit-input-placeholder { color: #999365 !important;}
:-moz-placeholder { color: #999365 !important;}
::-moz-placeholder { color: #999365 !important;}
:-ms-input-placeholder{ color: #999365 !important;}
/*NOTE: all color designations must be the same*/


/* --Contact Form7 Validations-- */
div.wpcf7-response-output, .textwidget div.wpcf7-response-output,
div.wpcf7-validation-errors, .textwidget div.wpcf7-validation-errors {
	margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
	padding: 10px !important;
}
div.wpcf7-mail-sent-ok {
	background-color: #999365!important;
	color: #fff!important;
	border: none!important;
	text-align: right;
	float: right;
	margin: 0 10px 0 0;
}
div.wpcf7-mail-sent-ng {
	background-color: #ffe9e9!important;
	color: #de5959!important;
	border: 1px solid #fbc4c4!important;
}
div.wpcf7-spam-blocked {
	border: 2px solid #ffa500!important;
}
div.wpcf7-validation-errors, .textwidget div.wpcf7-validation-errors {
	background-color: #FBFADD!important;
	color: #8f872e!important;
	border: 1px solid #ded58a !important;
}
span.wpcf7-form-control-wrap {
	position: relative;
}
span.wpcf7-not-valid-tip, .textwidget span.wpcf7-not-valid-tip {
	padding: 6px;
	margin-top:	20px;
	width: 94%;
	top: 5%; left: 5%;
	background-color: #ffe9e9!important;
	color: #de5959!important;
	border: 1px solid #fbc4c4 !important;
}
span.wpcf7-not-valid-tip-no-ajax {
	color: #f00!important;
	font-size: 10pt;
	display: block;
}

div.wpcf7-validation-errors, .textwidget div.wpcf7-validation-errors {
background-color: #FBFADD!important;
color: #8f872e!important;
border: 1px solid #ded58a !important;
clear: both;
text-align: center;
}

/*-------------------- Careers Page Styles ----------------------------*/
body.page-id-36{}
body.page-id-36 #main #page .container .row .tw-element.span8, 
body.page-id-36 #main #page .container .row .tw-element.span4  {
margin-top: 5px;
}
body.page-id-36 #main #page .container .row .tw-element.span4{ text-align: center;}

body.page-id-36 .tw-top-widget.left {display: none !important;}

body.page-id-36 #main #page .container .row .tw-element.span4 img,
body.page-id-36 #main #page .container .row .tw-element.span4 img.size-full,
body.page-id-36 #main #page .container .row .tw-element.span4 img.aligncenter{
margin: 0 auto -20px auto; 
}


/*-------------------- Employee Portal Page Styles ----------------------------*/
body.page-id-1048 #main #page{
	max-width: 1170px; margin: 0 auto;
}

body.page-id-1048 #main #page form{ padding: 60px 0;} /*mimic other pages*/


/*-------------------- Footer Styles ----------------------------*/
/* --Footer--*/

#footer {
	border-top: 6px solid #999365;
}

body #footer > .container{ padding: 10px 15px 20px 15px;}
body #footer > .container:first-child { padding:60px 15px 30px 15px; }

body #footer > .container aside.widget { margin-bottom: 25px;}

/*Affilate Logos*/
body img.footer-icon, body #footer img.footer-icon{
	float: none; display: inline-block; min-width: 190px; max-width: 225px; margin: 0 15px;
}
	body #footer img.footer-icon:hover{ opacity: .5;}
	body #footer img.footer-icon.no-hover:hover { opacity: 1;}

#footer h3.widget-title{
	padding: none !important;
}

.testimonials-widget blockquote .open-quote, .testimonials-widget blockquote .close-quote{
	display: none;
}

.testimonials-widget blockquote{
	padding: 0 0 0 12px;
	margin: 0;
	border-left: 3px solid #00853e;
	color: #FFF !important;
}

.testimonials-widget blockquote p{
	font-family: 'Open Sans',Helvetica,Arial,sans-serif !important;	
	font-size: 14px;
	line-height: 1.9em !important;
}

body #footer a{ color: #84BB94 /*lighter green*/;}
body #footer a:hover{ color: #00853e;}

#bottom .footer-menu a:hover, #bottom .footer-menu .current-menu-item a{
	color: #FFF;
	}


/*  START OF MEDIA QUERIES - Overrides */


@media only screen and (min-width: 1200px){
	
	    
}

@media only screen and (max-width: 1200px){
	/*Contact form*/
	.wpcf7{
		clear: both;
	}
	
	.wpcf7-form input[type=text], .wpcf7-form input[type=email], .wpcf7-form input[type=tel], .wpcf7-form input[type=number], .wpcf7-form input[type=date], .wpcf7-form select{
		width: 80% !important;
	}
	.distTable{
		width: 90%;
		clear: both;
		float: none;
	}
}

@media only screen and (max-width: 979px){
	
	/*Responsive Map*/
	#Map img.size-full, #Map .map-point { display: none;}
	
	body #Map img#mobile-map { display: block !important; width: 100%; height: auto;}
}

@media only screen and (min-width: 979px) and (max-width: 1199px){
	
	.sf-menu ul, .header-style-2 ul.sf-menu > li:first-child > ul{
		left: 12px;
	}
	
	#point1{
		top: 168px;
		left: 535px;
	}
	
	#point2{
		top: 148px;
		left: 300px;
	}
	
	#point3{
		top: 230px;
		left: 310px;
	}
	
	.team-member{
        width: 293px !important;
    }
	
	.distTable{
		width: 94%;
		clear: both;
		float: none;
	}
	
	.wpcf7-form input[type=text], .wpcf7-form input[type=email], .wpcf7-form input[type=tel], .wpcf7-form input[type=number], .wpcf7-form input[type=date], .wpcf7-form select{
		width: 88% !important;
	}
	
	.wpcf7-form p.full, .wpcf7-form textarea{
		width: 97% !important;
	}
}

/*Target Mozilla*/
@-moz-document url-prefix() {
	/*-------------------- Contact Form 7 Styles ----------------------------*/
	/* --Fields (number, email, telephone) - Selects - TextArea-- */
	.wpcf7-form input[type=text], .wpcf7-form input[type=email], .wpcf7-form input[type=tel], 
	.wpcf7-form .wpcf7-tel, .wpcf7-form input[type=number], .wpcf7-form input[type=date],
	.wpcf7-form select, .wpcf7-form textarea {
		width: 85% !important;
		padding: 5%!important;
	}
	.wpcf7-form p input {
		height: auto !important;
	}
	.wpcf7-form textarea{
		width: 95.7% !important;
		padding: 2.5% !important;
		height: 115px;
	}
} 

@media only screen and (max-width: 770px){
	
	.wpcf7-form input[type=text], .wpcf7-form input[type=email], .wpcf7-form input[type=tel], .wpcf7-form input[type=number], .wpcf7-form input[type=date], .wpcf7-form select{
		width: 84% !important;
}
	
	.wpcf7-form p.full, .wpcf7-form textarea{
	width: 96%;
}

	.distTable{
		width: 92%;
		clear: both;
		float: none;
	}
	
	#point1{
		top: 125px;
		left: 410px;
	}
	
	#point2{
		top: 110px;
		left: 230px;
	}
	
	#point3{
		top: 175px;
		left: 235px;
	}
	
	.logo-img{
	padding-bottom: 10px;
	}

	/* --Hamburger Icon Styles-- */
	.tw-top-bar{
		padding-bottom:15px;
	}
	
	.show-mobile-menu{
		top: -49px;
	}
}

@media only screen and (max-width: 600px){
/*-------------------- Page Styles ----------------------------*/
/* --Home Page Styles-- */

	.logo-img{
	padding-bottom: 10px;
	}
	
	/*Contact form*/
	.wpcf7-form p{
		width: 100%;
		float: none;
		clear: both;
	}
	
	/*Contact Map Icons*/
		#point1{
		top: 70px;
		left: 220px;
	}
	
	#point2{
		top: 55px;
		left: 125px;
	}
	
	#point3{
		top: 90px;
		left: 130px;
	}
	
	.wpcf7-form p.full, .wpcf7-form textarea{
	width: 92% !important;
	}
	/* --Hamburger Icon Styles-- */
	.tw-top-bar{
		padding-bottom:15px;
	}
	
	.show-mobile-menu{
		top: -49px;
	}
	

}



@media only screen and (max-width: 320px){
	
	/*-------------------- Page Styles ----------------------------*/
	/* --Home Page Styles-- */

	/* --Visit Us - Map Icons-- */

	#location1 {
		position: absolute;
		width: 21px;
		height: 25px;
	}

	/* --Location Tables-- */	
	.distTable {
		float: left;
		list-style: none;
		width: 256px;
		margin-left: 0;
		margin-right: 10px;
		padding: 10px 20px;
		border: #CCC solid 1px;
	}

	.wpcf7-form p.full, .wpcf7-form textarea{
		width: 92% !important;
	}

	.wpcf7-form p input{margin: 0;}
	
	.wpcf7 input[type=submit]{  /*Submit button styles for contact form*/
		/* ***add styles here*** */
	}

	div.wpcf7-mail-sent-ok {
		text-align: center;
	}
}

